Subject: flower induction. heHelp

From: [email-masked] (Julian Cuevas)
Date: 13 Apr 1995 23:17:08 GMT

Somebody there knows if flower induction is a condition of the bud or a 
condition acquired for the branch/shoot in which the bud develop?. If a 
condition of the bud, what it happens to the buds being formed in the 
shoot after flower induction occur? Are they affected or they remain 
undifferentiated? I'm working with olive, a subtropical tree crop with a 
very intense alternate bearing habit likely due to lack of flower 
induction in years with heavy crop load. Any comment or reference would 
be welcome.